/* style1 CSS for screen */
@import url(layout.css);   /* basic layout */

body {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	background-color: #AABBCC;
}
#container {
	width: 930px;
	margin: 0 auto;
	background: url(images/bkgd_tile.gif) top;
	background-repeat: repeat-y;
}
#masthead {
	color: #FFCC00;
	text-align: right;
	margin-right: 10px;
	margin-left: 10px;
	width: 910px;
	height: 113px;
	background-color: #996600;
	overflow: visible;
}
#navigation {
	clear: both;
	margin-right: 10px;
  margin-left: 10px;
	width: 910px;
	position: relative; top: 0em;
}
#column_l {   /* no border */
	width: 550px;
	float: left;
	margin: 10px 0 0 20px;
	padding: 0 10px 10px 10px;
}

#column_r {   /* no border */
	width: 275px;
	float: right;
	margin: 10px 20px 0 0;
	background-color: #996600;
	padding-right: 5px;
	padding-left: 5px;
}

#footer {
	text-align: center;
	background-color: #996600;
	margin-right: 10px;
	margin-left: 10px;
	overflow: visible;
	padding: 2px;
}

/* Styles for Masthead */
#masthead img {
	float: left;
	color: #FFCC00;
}
#masthead p {
	color: #FFCC00;
	font-size: x-small;
	text-align: right;
	margin: 10px 10px 0 10px;
}

/* Styles for Content */
h1 {
	color: #996600;
	font-size: 2.0em;
}
h2 {
	color: #996600; /* Main Page heading */
	font-size: 1.75em;
}
h3 {
	color: #FFCC00; 
	font-size: 1.5em;
}
h4 {
	color: #996600; /* Para headings */
	font-size: 1.25em;
}
h5 {
	color: #996600;
	font-size: 0.75em;
}
h6 {
	color: #996600;
	font-size: 0.5em;
}
big {
	color: #996600;
	font-size: medium;
}

.image {                  /* picture with caption */
 font-size: 80%;
 color: #990000;
}


img {         /* used to remove border from pictures */
	border-style: solid;
	border-width: 0px;
}

img.padright {
  padding-right: 1em;
}

img.padleft {
  padding-left: 1em;
}

table {
  border-style: double;
  border-width: 3px;
  border-color: #996600;
}
table td, th {
  border-style: solid;
  border-width: 1px;
  border-color: #996600;
}

#column_r p {
	color: #FFCC00;
	font-size: x-small;
	text-align: center;
	margin: 0;
	padding: 5px;
}
#column_r h3 {  /* right column heading */
  color: #FFCC00;
	font-size: 1.5em;
}
#column_r ul {
	margin-left: 5px;
	padding-top: 0;
	padding-left: 10px;
}
#column_r ul li {
	font-size: x-small;
	display: list-item;
	list-style-position: outside;
}

/* Styles for Footer */
#footer p {
	color: #FFFFFF;
	font-size: 0.6em;
	margin-top: 2px;
	margin-bottom: 6px;
}
#footer a {
	color: #FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	color: #000000;
	text-decoration: none;
}

ul.gold {
     list-style-type:none;
     line-height:1.4;
}
ul.gold li {
    padding-left: 25px;
    background: transparent url(images/10a.gif) no-repeat;
    background-position: 0 5px;
}

/*style for hiding text, viewing by hover */
span.wp100 { color: #E5E1DE !important; background-color: #E5E1DE !important; cursor: default; }
span.wp100 span { color: #e5e1de !important; }
span.wp100:hover { color: black !important; }
span.wp100:hover span { color: black !important; }


/* Styles for Links */
#link-back {
font-size: xx-small;
color: #FFCC00;
}
#link-back a:link, #link-back a:visited {color: #FFCC00;}
#link-back a:focus {color: #996600; text-decoration: none;}
#link-back a:hover, #link-back a:active {color: #996600; text-decoration: none; font-weight: bold;}
